<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bbb9b434bb75a9bbbaa758dadf5510b4">
  <dict>
    <!--2020-03-28 10:12:31.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2020-03-28 10:12:31.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2020-03-28 10:12:31.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2020-03-28 10:12:31.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE+;MiMo:LTE+;CAMiMo:LTE+</string>
    <!--2020-03-28 10:12:31.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:12:31.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:12:31.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:12:31.000-->
    <string key="virtual_ecclist_withcard">+122,+911,+112</string>
    <!--2020-03-28 10:12:31.000-->
    <string key="voicemail_carrier">movistar virtual net1</string>
    <!--2020-03-28 10:12:31.000-->
    <string key="voicemail_number">*86</string>
    <!--2020-03-28 10:12:31.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
